<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<groupId>de.ugoe.cs.autoquest</groupId>
		<artifactId>autoquest</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>autoquest-plugin-jfc</artifactId>
	<name>autoquest-plugin-jfc</name>
	<licenses>
		<license>
			<name>The Apache Software License, Version 2.0</name>
			<url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
		</license>
	</licenses>
	<scm>
		<url>${autoquest-scm-trunk-dir}/autoquest-plugin-jfc</url>
	</scm>
	<dependencies>
		<dependency>
			<groupId>de.ugoe.cs</groupId>
			<artifactId>java-utils</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.autoquest</groupId>
			<artifactId>autoquest-plugin-core</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.autoquest</groupId>
			<artifactId>autoquest-core-events</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>de.ugoe.cs.autoquest</groupId>
			<artifactId>autoquest-misc</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>net.sourceforge.collections</groupId>
			<artifactId>collections-generic</artifactId>
			<version>4.01</version>
		</dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<artifactId>maven-assembly-plugin</artifactId>
				<version>2.2-beta-2</version>
				<configuration>
					<descriptors>
						<descriptor>src/main/assembly/config.xml</descriptor>
					</descriptors>
				</configuration>
				<executions>
					<execution>
						<id>make-assembly</id>
						<phase>package</phase>
						<goals>
							<goal>single</goal>
						</goals>
					</execution>
				</executions>
			</plugin>
		</plugins>
	</build>
</project>